@media only screen and (max-width: 600px) {
    .footer-class{
        background-color: #ED5136;
        position: relative;
        bottom: 0;
        width: 100%;
        min-height: 40px !important;
    }

    .footer-image {
        max-height: 100px !important;
        position: absolute;
        margin-top: -60px !important;
        margin-left: 10px;
    }

    .pt-10 {
        padding-top: 0 !important;
    }

    .pt-20 {
        padding-top: 20px !important;
    }


    .mt-20 {
        margin-top: 20px !important;
    }

    .mb-20 {
        margin-bottom: 20px !important;
    }

    .mb-40 {
        margin-bottom: 40px !important;
    }
}
.footer-class{
    background-color: #ED5136;
    position: relative;
    bottom: 0;
    width: 100%;
    min-height: 150px
}


.footer-image {
    max-height: 200px;
    position: absolute;
    margin-top: -80px;
    margin-left: 20px
}


.pt-10 {
    padding-top: 10px;
}

.pt-20 {
    padding-top: 0px;
}

.mt-20 {
     margin-top: 0;
}

.mb-20 {
     margin-bottom: 0;
}

.mb-40 {
     margin-bottom: 0;
}
